html {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  background: #fff;
}
body {
  background-color: #fcfcfc;
  overflow: hidden;
}
body .row,
body .col {
  margin: 0px !important;
  padding: 0px !important;
}
#headerContainer {
  background-color: #eee;
}
#headerContainer .row,
#headerContainer p {
  margin: 0px !important;
}
#headerContainer .kriyaMenuBlock {
  height: 3.6rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer {
  background-color: #ccc;
  color: #444;
  font-size: 0.92rem;
  line-height: 0.92rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo {
  background-color: #fff;
  box-shadow: 3px 0 2px -2px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 5px;
  padding: 1px;
  width: 6.5rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo .kriyaLogo {
  height: 100%;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu {
  background-color: #ccc;
  display: inline-block;
  font-size: 0.92rem;
  line-height: 0.92rem;
  padding-top: 0.8rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .btn-group,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu .btn-group {
  background-color: #ccc;
  color: #444;
  display: inline-block;
  font-weight: bold;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}

#dataContainer {
  overflow: scroll;
  height: 100% !important;
  background: #00000008;
}
#jobContainer{
	width: 60%;
	padding: 30px 20px 20px  !important;
    position: relative;
    left: 20%;
    background: #fff;
    top: 1%;
	box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}
.customer-details > div{
	padding-right: 20px !Important;
}
.dropdown-content li {
    min-height: 30px !important;
    line-height: 1rem !important;
}
.dropdown-content li>a, .dropdown-content li>span {
    font-size: 16px;
    color: #26a69a;
    display: block;
    line-height: 22px;
    padding: 5px 12px !important;
    border-bottom: 1px solid #ddd !important;
}
#uploader{
  /* height: 20%;
  background: rgba(242,242,242,0.8); */
  display: table;
  width: 100%;
  margin-bottom: 15px;
}

.probe-results td,.probe-results th{
	font-size: 13px;
	line-height: 130%;
	border: 1px solid;
}
.probe-results{
	background: white;
    padding: 5px;
}
.probe-results .row {
    border-bottom: 1px solid #ddd;
    font-size: 1.2rem;
}
span.i-files span[type]{
	width: 65px;
    height: 65px;
    display: block;
    margin: auto;
    margin-bottom: 3px;
	background-repeat: no-repeat;
    background-size: contain;
    background-image: url(./images/file.png);
}

span.i-files span[type*="doc"]{
    background-image: url(./images/word_icon.png);
}
span.i-files {
    display: inline-block;
    min-width: 80px;
    height: 90px;
    background-color: white;
    margin: 6px;
    font-size: 12px;
    padding: 5px;
    box-shadow: 0px 0px 3px #929292;
    animation: blinker 1s linear;
}

#uploader .i-note{
  display: table-row;
  text-align: center;
  width: 100%;
  vertical-align: middle;
}

#footerContainer {
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  height: 1.5rem;
  left: 0;
  right: 0;
  text-align: center;
  background: #fff;
  border-top: 1px solid #e6e6e6;
  box-shadow: 0px 5px 10px 1px #999;
}
.stageRow th,
.stageRow td {
  padding: 8px 5px;
  font-size: 12px;
}
.hidden{
	display:none;
}
.wf-modal div[data-stage].disabled{
	background: #e4e4e4;
    opacity: 0.7;
	border: 1px solid #ddd;
	box-shadow:none;
}
.wf-modal div[data-stage]{
	margin: 10px 100px;
	text-align: center;
	border: 1px solid #FFC107;
	box-shadow:1px 0px 10px 0px rgba(0, 0, 0, 0.3);
}
.wf-triggers{
	display: none;
}
.wf-modal .header{
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    margin: 0px;
    background: #f5f5f5;
}
.wf-modal .from-stage{
	display: inline-block;
    background: #fda522;
    padding: 3px 6px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
p.signoff-stage {
    display: inline-block;
    background: #2196F3;
    padding: 3px 6px;
    color: #fff;
	cursor:pointer;
	margin: 8px;
}
.user {
    border: 1px solid #eee;
    padding: 20px 12px 12px;
    margin: 10px 0px;
    background: #f9f9f9;
}
.row.user-details input{
	width: calc(100% - 10px)
}
table.striped.role-details {
    font-size: 13px;
    line-height: 15px;
}
table.striped.role-details th, table.striped.role-details td{
    padding: 10px 5px;
}
table.striped.role-details select {
    display: inline;
    width: 75%;
    padding: 0px;
    height: 2rem;
}
.users-panel .btn-small{
	line-height: 22px;
    height: 22px;
    padding: 0px 15px;
    margin-left: 6px;
}
/* uploader */
.row.form{
    margin-top: 50px!important;
}
#probe-container{
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px!important;
    padding: 20px 0px!important;
}
.well,.modal-content{
    border-radius: 0px !important;
    background-image: none!important;
}
.well{
    box-shadow: 0px 0px 30px grey;
}
.tab-content{
    height: 70vh!important;
    overflow-y: scroll;
}
.form-control{
    border-radius: 0px !important
}